package com.ffii.lioner.modules.master.req;

import jakarta.validation.constraints.Size;

/** @author Jason Lam */
public class UpdateCategoryReq {

    private Long id;
    
	@Size(max = 50)
	private String name;

    @Size(max = 255)
	private String description;

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return this.description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

}
